Subject: SPICE TO IBIS

From: "Thang Tu" <[email-masked]>
Date: Fri, 30 Oct 1998 13:39:45 -0800

Hello,

I have a SPICE model which I would like to convert to an IBIS model. I have perused the eig.org website for information and have downloaded a SPICE to IBIS converter from Siqual Corp., however, it is not clear to me on how to proceed next. Can you provide me some instructions or a source where I can find out what to do?

Thank you,
Thang Tu

Thang Tu
Applications Engineer
California Micro Devices
215 Topaz Street
Milpitas, CA 95035
Ph: 408-934-3126
Fx: 408-263-7846
E-mail: [email-masked]